@charset "UTF-8";
/* CSS Document */



.feedback{
	font: 28px 'GrilledCheeseBTN', Arial, sans-serif;
}
.feedback2{
	font: 13px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}

.instructions{
	font: 13px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}

.start {
	font: 24px 'GrilledCheeseBTN', Arial, sans-serif;
}

.level_display {
	font: 70px 'GrilledCheeseBTN', Arial, sans-serif;
}
